/* reset css
--------------------------------------- */
* {
  box-sizing: border-box;
}

input[type="color"]::-webkit-color-swatch {
  border: none;
}

input[type="color"]::-webkit-color-swatch-wrapper {
  padding: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  font-weight:inherit;
}

body {
  line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  text-decoration: none;
}

ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

mark {
  background-color:#ff9;
  color:#000; 
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

hr {
  display:block;
  height:1px;
  border:0;   
  border-top:1px solid #f0f0f0;
  margin:1em 0;
  padding:0;
}

input, select {
  vertical-align:middle;
}

input:focus {
  outline: none;
}

ul, ol {
  list-style-type: none;
}

/* base
--------------------------------------- */
body {
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.7;
  color: #333;
}

img {
  max-width: 100%;
}

.btn {
  background: #ffd904;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  width: 120px;
  height: 45px;
  padding: 5px;
  border-radius: 30px;
  display: block;
  text-align: center;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  border: solid 3px #ffd904;
}

.btn__login {
  background: #fff;
  color: #ffd904;
  font-size: 1rem;
  font-weight: bold;
  width: 120px;
  height: 45px;
  padding: 5px;
  border-radius: 30px;
  display: block;
  text-align: center;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  border: solid 3px #ffd904;
}

.btn__login:hover {
  background: #ffd904;
  color: #fff;
}

/* header
--------------------------------------- */
.header {
  top: 0;
  width: 100%;
  height: 94px;
}

@media (max-width: 768px) {
  .header {
    position: fixed;
    background: #fff;
    z-index: 3;
  }
}

.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 10px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  height: 100%;
}

.header__img-ttl--flex {
  display: flex;
  align-items: center;
  color: #00a9d3;
}

.header__img-logo {
  width: 64px;
  height: 64px;
}

@media (max-width: 414px) {
  .header__img-logo {
    width: 40px;
    height: 40px;
  }
}

.header__logo-link {
  color: #00a9d3;
}

.header__ttl {
  font-size: 1.5rem;
  font-weight: bold;
  margin-left: 10px;
  margin-right: 30px;
  color: #00a9d3;
}

@media (max-width: 414px) {
  .header__ttl {
    font-size: 1.25rem;
  }
}

@media (max-width: 1024px) {
  .btn {
    display: none;
  }
}

@media (max-width: 1024px) {
  .btn__login {
    display: none;
  }
}

@media (max-width: 768px) {
  .nav {
    display: none;
  }
}

.nav__inner {
  display: flex;
  justify-content: space-between;
}

.nav__item {
  font-size: 1rem;
  margin-right: 20px;
  color: #00a9d3;
}

.nav__item-link {
  color: #00a9d3;
}

.nav__item-link:hover {
  opacity: .7;
}

/* slide menu
--------------------------------------- */
@media (max-width: 768px) {
  .slide-menu {
    
  }
  .slide-menu__bg {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    background-color: rgba(51, 51, 51, 0.5);
    display: none;
    top: 0;
    left: 0;
  }
  .slide-menu__btn {
    display: block;
    padding: 0;
    width: 42px;
    height: 26px;
    position: relative;
    background: none;
    border: none;
    text-align: center;
    letter-spacing: 0.1em;
    cursor: pointer;
    outline: none;
  }
  .slide-menu__btn * {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    font: inherit;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-align: left;
    text-decoration: none;
    list-style: none;
  }
  .slide-menu__bar {
    display: block;
    width: 42px;
    height: 2px;
    transition: all 0.2s;
    transform-origin: 0% 0%;
    transform: translateY(-50%);
    position: absolute;
    left: 0;
  }
  .slide-menu__bar1 {
    top: 0;
  }
  .slide-menu__bar2 {
    top: 50%;
  }
  .slide-menu__bar3 {
    top: 100%;
  }
  .slide-menu__btn.active .slide-menu__bar {
    width: 36.77px;
    left: 8px;
  }
  .slide-menu__btn.active .slide-menu__bar1 {
    transform: rotate(0.7854rad) translateY(-50%);
    top: 0px;
  }
  .slide-menu__btn.active .slide-menu__bar2 {
    opacity: 0;
  }
  .slide-menu__btn.active .slide-menu__bar3 {
    transform: rotate(-0.7854rad) translateY(-50%);
    top: calc(100% - 0px);
  }
  .slide-menu__btn.active .slide-menu__menu-txt {
    display: none;
  }
  .slide-menu__btn.active .slide-menu__close {
    display: block;
  }
  .slide-menu__txt {
    width: 100%;
    position: absolute;
    bottom: -20px;
    left: 0;
    text-align: center;
    font-size: 0.625rem;
  }
  .slide-menu__close {
    letter-spacing: 0.08em;
    display: none;
  }
  .slide-menu__btn {
    color: #00a9d3;
  }
  .slide-menu__bar {
    background-color: #00a9d3;
  }
  .slide-menu__btn {
    /* slide menu button position */
    position: fixed;
    top: 32px;
    right: 32px;
    z-index: 1001;
  }
  .slide-menu a {
    color: inherit;
    text-decoration: none;
  }
  .slide-menu a:visited {
    color: inherit;
  }
  .slide-menu__nav-wrapper {
    width: 350px;
    height: 100%;
    transition: all 0.2s;
    transform: translate(312px);
    position: fixed;
    top: 0;
    right: -40px;
    background-color: #FFF;
  }
  .slide-menu__nav-wrapper.open {
    transform: translate(0);
    z-index: 1000;
  }
  .slide-menu.left .slide-menu__btn {
    right: auto;
    left: 32px;
  }
  .slide-menu.left .slide-menu__nav-wrapper {
    transform: translate(-312px);
    right: auto;
    left: 0;
  }
  .slide-menu.left .slide-menu__nav-wrapper.open {
    transform: translate(0);
  }
  .slide-menu__nav {
    padding: 170px 35px 100px 0;
  }
  .slide-menu__nav li {
    color: #00a9d3;
    font-size: 1.375rem;
    margin-bottom: 50px;
    list-style: none;
    text-align: center;
  }
}

@media (min-width: 769px) {
  .slide-menu {
    display: none;
  }
}

/* mv
--------------------------------------- */
.news {
  width: 100%;
  padding: 5px;
  background: #00a9d3;
  font-size: 1.1rem;
  color: #fff;
  box-sizing: border-box;
}

@media (max-width: 768px) {
  .news {
    padding-top: 99px;
  }
}

.news a {
  display: flex;
  justify-content: center;
}

.news p {
  color: #fff;
}

@media (max-width: 768px) {
  .news p {
    font-size: 1rem;
    margin-top: 2px;
  }
}

@media (max-width: 414px) {
  .news p {
    font-size: 0.879rem;
  }
}

.news img {
  width: 32px;
  height: 32px;
  margin-right: 10px;
}

.mv {
  background-image: url("../img/mv.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 60vh;
  position: relative;
}

@media (max-width: 414px) {
  .mv {
    background-position: right;
  }
}

.mv__copy {
  position: absolute;
  top: 11%;
  left: 7%;
}

@media (max-width: 414px) {
  .mv__copy {
    top: 0;
    left: 3%;
  }
}

.mv__ttl {
  color: #00a9d3;
  font-size: 3.125rem;
  font-weight: bold;
  margin-bottom: 15px;
}

@media (max-width: 768px) {
  .mv__ttl {
    font-size: 2.5rem;
  }
}

@media (max-width: 414px) {
  .mv__ttl {
    font-size: 2rem;
  }
}

.mv__txt {
  font-size: 1.125rem;
  font-weight: lighter;
  margin-bottom: 30px;
  line-height: 1.8;
}

@media (max-width: 768px) {
  .mv__txt {
    font-size: 1.1rem;
  }
}

.btn__start {
  background: #fff;
  color: #ffd904;
  font-size: 1.25rem;
  font-weight: bold;
  border-radius: 30px;
  display: block;
  text-align: center;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  border: solid 2px #ffd904;
  padding: 12px 32px;
  width: 280px;
}

.btn__start:hover {
  background: #ffd904;
  color: #fff;
}

@media (max-width: 768px) {
  .btn__start {
    font-size: 1.1rem;
    padding: 11px 27px;
  }
}

/* about
--------------------------------------- */
.about {
  margin-bottom: 40px;
}

.about__inner {
  padding: 20px;
}

.about__cont {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
}

@media (max-width: 768px) {
  .about__cont {
    flex-direction: column;
  }
}

.about__cont-ttl {
  display: block;
  font-size: 1.75rem;
  margin: 20px 0;
  width: 100%;
  text-align: center;
  color: #00a9d3;
}

@media (max-width: 768px) {
  .about__cont-ttl {
    font-size: 1.625rem;
  }
}

.about img {
  width: 70%;
  border-radius: 5px;
}

.cont__item {
  text-align: center;
  flex: 1;
  padding: 0 40px;
  box-sizing: border-box;
  width: 30%;
}

@media (max-width: 768px) {
  .cont__item {
    padding: 0;
    margin: 0 auto;
    width: 80%;
    margin-bottom: 20px;
  }
}

.cont__item-ttl {
  font-size: 1.125rem;
  margin: 25px 0;
}

.cont__item-ttl span {
  background: linear-gradient(transparent 65%, #fff351 65%);
}

.cont__item p {
  font-weight: lighter;
  font-size: 0.9375rem;
  text-align: left;
  margin-top: 10px;
}

.cont__item a {
  color: #00a9d3;
}

.cont__item a:hover {
  opacity: 0.7;
}

/* completed
--------------------------------------- */
.completed {
  padding-top: 20px;
}

.completed__ttl {
  display: block;
  text-align: center;
  font-size: 1.75rem;
  margin-bottom: 30px;
  color: #00a9d3;
  width: 100%;
}

@media (max-width: 768px) {
  .completed__ttl {
    font-size: 1.625rem;
  }
}

.swiper-container {
  padding: 0 10px;
  margin: 50px auto 0;
  overflow: hidden;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper__txt {
  z-index: 2;
  z-index: 1;
  position: absolute;
  color: #000000;
  font-weight: bold;
  font-size: 1.5em;
  bottom: 3%;
  right: 2%;
}

@media (max-width: 414px) {
  .swiper__txt {
    font-size: 1.375rem;
  }
}

.swiper__txt-bg {
  background: #fff;
}

.swiper__txt a {
  font-size: 1.125rem;
  font-weight: lighter;
  color: #00a9d3;
  cursor: pointer;
}

.swiper__txt a:hover {
  opacity: .7;
}

.swiper__txt-weight {
  font-size: 1.125rem;
  font-weight: 300;
  background: #fff;
  padding: 2px;
}

@media (max-width: 414px) {
  .swiper__txt-weight {
    font-size: 1.1rem;
  }
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(-1 * var(--swiper-navigation-size) / 2);
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
  font-family: "jin-icons";
  font-size: 1.375rem;
  color: #00a9d3;
}

/* experience
--------------------------------------- */
.experience {
  background: #fafafa;
  padding: 50px 20px 20px;
}

.experience__inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 22px 0;
  flex-wrap: wrap;
}

.experience__ttl {
  display: block;
  text-align: center;
  font-size: 1.75rem;
  margin-bottom: 30px;
  color: #00a9d3;
  width: 100%;
  margin: 10px 0;
}

@media (max-width: 768px) {
  .experience__ttl {
    font-size: 1.625rem;
  }
}

.experience__type {
  margin-top: 15px;
}

.experience__type span {
  display: inline-block;
  font-size: 1.375rem;
  color: #fff;
  letter-spacing: 4px;
  text-shadow: 2px  2px 1px #ffd904, -2px  2px 1px #ffd904, 2px -2px 1px #ffd904, -2px -2px 1px #ffd904, 2px  0px 1px #ffd904, 0px  2px 1px #ffd904, -2px  0px 1px #ffd904, 0px -2px 1px #ffd904;
}

.experience__type a {
  color: #ffd904;
}

.experience__type a:hover {
  opacity: .7;
}

.experience__more {
  text-align: right;
  width: 100%;
  margin-top: 10px;
}

@media (max-width: 768px) {
  .experience__more {
    margin-top: 0;
  }
}

.experience__more a {
  color: #00a9d3;
  font-weight: lighter;
}

.experience__more a:hover {
  opacity: .7;
}

.type {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
  margin-top: 10px;
}

.type__card {
  width: 23%;
  background: #fff;
  border: 1px solid #f1f1f1;
  border-bottom: 3px solid #e8e8e8;
  padding: 15px;
  box-shadow: 0 4px 5px 0 rgba(35, 36, 37, 0.01);
  position: relative;
}

@media (max-width: 768px) {
  .type__card {
    width: 49%;
    margin-bottom: 15px;
  }
}

@media (max-width: 414px) {
  .type__card {
    width: 90%;
    margin: 0 auto 15px;
  }
}

.type__ttl {
  margin-bottom: 15px;
}

.type__img img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}

.type a {
  color: #333;
  font-size: 0.875rem;
  font-weight: lighter;
}

.type a:hover {
  opacity: .7;
}

.price {
  position: absolute;
  right: 3%;
  bottom: 2%;
}

/* voice
--------------------------------------- */
.voice {
  background: #fafafa;
  padding-top: 45px;
}

.voice a:hover {
  cursor: pointer;
}

.voice__inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 22px 10px;
  flex-wrap: wrap;
}

.voice__ttl {
  display: block;
  text-align: center;
  font-size: 1.75rem;
  margin-bottom: 30px;
  color: #00a9d3;
  width: 100%;
}

@media (max-width: 768px) {
  .voice__ttl {
    font-size: 1.625rem;
  }
}

.voice__more {
  text-align: right;
  width: 100%;
  margin-top: 10px;
}

@media (max-width: 768px) {
  .voice__more {
    text-align: center;
  }
}

.voice__more a {
  color: #00a9d3;
  font-weight: lighter;
}

.voice__more a:hover {
  opacity: .7;
  cursor: pointer;
}

.voice__card {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-top: 10px;
}

@media (max-width: 768px) {
  .voice__card {
    flex-direction: column;
  }
}

.voice__card-item {
  width: 32%;
  height: 200px;
  background: #fff;
  border: 1px solid #f1f1f1;
  border-bottom: 3px solid #e8e8e8;
  padding: 15px;
  box-shadow: 0 4px 5px 0 rgba(35, 36, 37, 0.01);
  position: relative;
}

@media (max-width: 768px) {
  .voice__card-item {
    width: 60%;
    margin: 0 auto 15px;
  }
}

@media (max-width: 414px) {
  .voice__card-item {
    width: 90%;
  }
}

.voice__card-txt {
  font-size: 1.125rem;
  font-style: italic;
  font-weight: lighter;
}

.account {
  display: flex;
  align-items: center;
  position: absolute;
  left: 3%;
  bottom: 0;
  padding-top: 10px;
}

.account__icon {
  margin-right: 5px;
  border-radius: 50%;
}

.account__icon img {
  width: 50px;
  height: 50px;
  max-width: 50px !important;
  object-fit: cover;
  border-radius: 50%;
  margin-right: 5px;
}

.account__name a {
  color: #00a9d3;
  font-weight: lighter;
}

.account__name a:hover {
  opacity: .7;
}

.account__date {
  font-weight: 500;
  color: #949494;
  position: absolute;
  right: 5%;
  bottom: 5%;
}

.home .completed__ttl {
  padding-top: 40px;
}

.page-id-88 .voice__card { 
  margin-top: 30px; 
}

@media (max-width: 414px) {
    .page-id-88 .voice__card {
        margin-top: 0;
    }
}

/* join
--------------------------------------- */
.join {
  background: #fafafa;
  padding: 60px 15px 80px;
}

.page-id-12 .join {
  padding: 100px 15px;
}

.home .join__inner {
  padding: 100px 0 60px;
}

.join__ttl {
  text-align: center;
  font-size: 1.75rem;
  color: #00a9d3;
  margin-bottom: 25px;
}

.join__txt {
  text-align: center;
  font-size: 1.1rem;
  font-weight: lighter;
  margin-bottom: 30px;
}

@media (max-width: 414px) {
  .join__txt {
    font-size: 1rem;
  }
}

.join a {
  margin: 0 auto;
}

/* news
--------------------------------------- */
.page-id-61 h2{
  font-size: 2.25rem;
  font-weight: bold;
  color: #00a9d3;
  text-align: center;
  padding-top: 40px; 
}

.bg-color {
  background: #fcfcfc;
}

.news-posts-wrap {
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1100px;
  padding-bottom: 40px;
}

.news-posts {
  display: flex;
  font-size: 1.25rem;
  margin-bottom: 25px;
  border-bottom: solid 1px #cecece;
}

.news-posts .time {
  font-weight: lighter;
  font-style: italic;
  margin-left: 15px;
  margin-right: 80px;
}

@media (max-width: 414px) {
    .news-posts {
        display: block;
        margin: 25px;
    }
    
    .news-posts .time {
        margin-left: 0;
    }
}

.news-posts .title {
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 1.125rem;
}

.news-posts a {
  color: #333;
}

.news-posts a:hover {
  opacity: 0.5;
}



/* posts
--------------------------------------- */
.single-post {
  background: #fafafa;
}

.single-post .sidebar {
  display: none;
}

.mycontainer {
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1100px;
  font-family: 'M PLUS 1p', sans-serif;
}

@media (max-width: 414px) {
    .mycontainer {
        padding: 15px;
    }
}

.mycontainer a {
  color: #00a9d3;
}

.mycontainer h4 {
  font-weight: bold;
  font-size: 1.5rem;
  margin-bottom: 30px;
}

.mycontainer p b {
  font-weight: bold;
}

.myposthead ul {
  margin: 30px 0;
} 

.myposthead .post-categories {
  display: none;
}

.myshare {
  margin: 30px 0;
}

.post-navigation,
.myrelated {
  display: none;
}

/* footer
--------------------------------------- */
.footer {
  padding: 40px 10px 0;
  position: relative;
  background: #fff;
}

.footer__list {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  flex-wrap: wrap;
}

@media (max-width: 414px) {
  .footer__list {
    display: block;
    text-align: center;
  }
}

.footer__list ul {
  margin-right: 60px;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .footer__list ul {
    margin: 0 30px 0 60px;
  }
}

@media (max-width: 414px) {
  .footer__list ul {
    margin: 0 auto;
    margin-bottom: 25px;
  }
}

.footer__list li {
  font-weight: lighter;
  font-size: 0.875rem;
  line-height: 2;
}

.footer__list h3 {
  font-size: 1.25rem;
  color: #000000;
}

.footer__list a {
  color: #5a5a5a;
}

.footer__list a:hover {
  opacity: .4;
}

.footer__banner {
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.12) 0 1px 6px, rgba(0, 0, 0, 0.12) 0 1px 4px;
  border-radius: 2px;
  width: 248px;
  height: 80px;
  position: absolute;
  top: 13%;
  right: 9%;
}

@media (max-width: 768px) {
  .footer__banner {
    position: unset;
    margin-top: 20px;
    margin: 40px auto;
  }
}

@media (max-width: 414px) {
  .footer__banner {
    width: 220px;
    height: 70px;
    margin: 40px auto;
  }
}

.footer__banner a {
  color: #00a9d3;
  font-size: 1.375rem;
  font-family: 'Noto Serif', serif;
  font-style: italic;
  text-shadow: 1px 1px 2px;
  display: block;
  padding: 20px 25px;
}

.footer__banner a:hover {
  opacity: .7;
}

@media (max-width: 414px) {
  .footer__banner a {
    font-size: 1.1rem;
    padding: 20px 23px;
  }
}

.footer__copy-wright {
  text-align: center;
  font-size: 0.9rem;
  font-weight: lighter;
  color: #7a7a7a;
  padding: 30px 0;
}

/* terms, privacy policy
--------------------------------------- */
.page-id-27, .page-id-36 {
  background: #fafafa;
}

.terms_policy {
  padding: 0 20px;
}

.terms_policy__inner {
  max-width: 1000px;
  border-radius: 20px;
  border: 6px solid #00a9d3;
  box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.16);
  padding: 25px;
  margin: 70px auto;
}

.tR {
  margin: 30px 0 0 0;
  font-size: 0.95em;
  line-height: 140%;
  text-align: right;
}

.terms_policy-ttl {
  font-size: 2.25rem;
  font-weight: bold;
}

.terms_policy__sec-ttl {
  font-size: 1.5rem;
  font-weight: bold;
  margin-top: 20px;
}

.terms_policy ol{
  list-style-type: decimal;
  margin-left: 40px;
}

/* contact
--------------------------------------- */
.page-id-45 {
  background: #fafafa;
}

.page-id-45 .wp_social_bookmarking_light {
  display: none;
}

.page-id-45 h2 {
  font-size: 2.25rem;
  font-weight: bold;
  color: #00a9d3;
  text-align: center;
  margin-top: 40px;
}

.page-id-45 .form-txt {
  font-family: 'M PLUS 1p', sans-serif;
  text-align: center;
  margin: 25px 0 15px;
}

@media (max-width: 414px) {
    .page-id-45 .form-txt {
        padding: 15px;
        text-align: left;
    }
}

.page-id-45 form {
  max-width: 1000px;
  margin: 0 auto;
  font-family: 'M PLUS 1p', sans-serif;
}

.wpcf7-text,
.wpcf7-textarea {
  width: 100%;
  padding: 15px;
  border: solid 1px #333;
  background: #fff;
  outline: none;
  resize: none;
  border-radius: 3px;
  margin-bottom: 20px;
}

.wpcf7 {
  padding-bottom: 30px;
}

@media (max-width: 414px) {
    .wpcf7 {
        padding: 30px;
    }
}

.wpcf7-submit {
  width: 250px;
  padding: 10px;
  border: none;
  background: #ffd904;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  font-size: 1.5rem;
  font-weight: bold;
  display: block;
}

input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.wpcf7-submit:hover {
  opacity: 0.8;
}

@media (max-width: 414px) {
    .form-submit {
        text-align: center;
    }
    
    .wpcf7-submit {
      width: 250px;
      padding: 10px;
      border: none;
      background: #ffd904;
      color: #fff;
      border-radius: 10px;
      cursor: pointer;
      font-size: 1.5rem;
      font-weight: bold;
    }
}

/* sidebar
--------------------------------------- */
@media (max-width: 1024px) {
  .sidebar {
    display: none;
  }
}

.colmns {
  display: flex;
  background: #fafafa;
  padding-left: 30px;
}

@media (max-width: 414px) {
    .colmns {
        padding-left: 0;
    }
}

.sidebar {
  columns: 1;
  padding: 0 10px 0 40px;
  margin: 80px auto 0;
  max-width: 350px;
}

.widget-title {
  background: #00a9d3;
  color: #fff;
  padding: 5px;
  text-align: center;
  font-size: 1.1rem;
  margin: 60px 0;
}

.widget_recent_entries a {
  font-family: 'M PLUS 1p', sans-serif;
  color: #333;
}

.widget_recent_entries a:hover {
  opacity: 0.5;
}

.widget_recent_entries .post-date {
  display: block;
  border-bottom: solid 1px #cecece;
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 0.9rem;
  margin-bottom: 30px;
}

/* questionare */
.wp-polls {
  font-family: 'M PLUS 1p', sans-serif;
  margin-bottom: 70px;
}

.wp-polls p {
  margin-bottom: 30px;
}

.wp-polls li {
  margin-top: 20px;
}

.wp-polls .Buttons {
  margin-top: 10px;
  padding: 5px 20px;
  border-radius: 4px;
  background: #ffd904;
  color: #fff;
  font-weight: bold;
  font-size: 1rem;
  border: none;
  cursor: pointer;
}

/* search form */
.searchform {
  position: relative;
}

.searchfield {
  font-family: FontAwesome;
  font-size: 14px;
  width: 100%;
  margin: 3px;
  padding: 20px;
  border: solid 1px #bbb;
  border-radius: 4px;
  background-color: #efefef;
}

.searchform button[type=submit] {
  border: 0;
  color:  #124669;
  background: transparent;
  width: 65px;
  height: 65px;
  line-height: 65px;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 24px;
  outline: none;
}

.searchform .fa {
  cursor: pointer;
}

.searchsubmit:hover {
  opacity: .6;
}

.search-results {
  background: #fafafa;
}

.search-result {
  font-family: 'M PLUS 1p', sans-serif;
  max-width: 1000px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  padding: 40px;
}

.search-result a {
  color: #00a9d3;
}

.search-result-list {
  font-size: 1.25rem;
  margin-top: 20px;
}

.search-result-list li {
  margin-top: 10px;
}
